Page MenuHomePhabricator

Copyvio: ithenticate provider
Closed, ResolvedPublic

Description

Build ithenticate specific ScoreProvider

  • Implement ScoreProvider interface with iThenticate

References:

iThenticate API Guide

bsobbe/iThenticate library

Plagiabot (Eranbot) implementation

Event Timeline

SBisson created this task.Aug 2 2018, 6:43 PM
SBisson claimed this task.Aug 8 2018, 7:56 PM
SBisson moved this task from Incoming to In Progress on the Growth-Team (Current Sprint) board.
SBisson updated the task description. (Show Details)Aug 9 2018, 12:39 PM
Restricted Application added a subscriber: Cyberpower678. · View Herald TranscriptAug 9 2018, 12:39 PM

Change 452562 had a related patch set uploaded (by Sbisson; owner: Sbisson):
[mediawiki/extensions/Copyvio@master] [WIP] Ithenticate Scoring provider

https://gerrit.wikimedia.org/r/452562

Change 452562 merged by jenkins-bot:
[mediawiki/extensions/Copyvio@master] Ithenticate Scoring provider

https://gerrit.wikimedia.org/r/452562

SBisson closed this task as Resolved.Aug 17 2018, 10:18 AM

The initial version of the ithenticate provider was merged so it can be picked up again in the future.